/*     472015 : 이미지      */
.img__472015__ {max-width:100%}
.img__472015__ * {box-sizing:border-box}
.img__472015__ a {display:block;vertical-align:top}
.img__472015__ img {width:1920px;vertical-align:top}

/*     472025 : 이미지      */
.img__472025__ {max-width:100%}
.img__472025__ * {box-sizing:border-box}
.img__472025__ a {display:block;vertical-align:top}
.img__472025__ img {width:1000px;vertical-align:top}

/*     472035 : 이미지      */
.img__472035__ {max-width:100%}
.img__472035__ * {box-sizing:border-box}
.img__472035__ a {display:block;vertical-align:top}
.img__472035__ img {width:1000px;vertical-align:top}

/*     472045 : 이미지      */
.img__472045__ {max-width:100%}
.img__472045__ * {box-sizing:border-box}
.img__472045__ a {display:block;vertical-align:top}
.img__472045__ img {width:1000px;vertical-align:top}

